Bug 1301814 - guest didn't resume after iscsi server recover with iozone tool running in the guest
guest didn't resume after iscsi server recover with iozone tool running in th...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.2
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Fam Zheng
Virtualization Bugs
:
Depends On: 1299194
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 22:18 EST by jingzhao
Modified: 2016-03-28 05:54 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1299194
Environment:
Last Closed: 2016-01-31 23:39:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 jingzhao 2016-01-25 22:19:57 EST
Reproduced this issue on kernel-3.10.0-327.10.1.el7.x86_64 and qemu-kvm-rhev-2.3.0-31.el7_2.7.x86_64 with win10 guest
Comment 3 Fam Zheng 2016-01-31 23:39:06 EST
Closing for the same reason as the original bug.

Note You need to log in before you can comment on or make changes to this bug.